From ffe3d68604aedaecc483e687e6b294b68e978016 Mon Sep 17 00:00:00 2001
From: Srikanth Kurapati <srikanth.kurapati@multicorewareinc.com>
Date: Tue, 2 Mar 2021 16:22:09 +0530
Subject: [PATCH] edits documentation for version option as per release 3.5
 functionality

---
 doc/reST/cli.rst | 17 +++++++----------
 1 file changed, 7 insertions(+), 10 deletions(-)

diff --git a/doc/reST/cli.rst b/doc/reST/cli.rst
index 94c2a51..a5b5ca1 100755
--- a/doc/reST/cli.rst
+++ b/doc/reST/cli.rst
@@ -42,20 +42,17 @@ Executable Options
 
 .. option:: --version, -V
 
-	Displays version details in the following manner *[Version Name]+/-[Number of commits from the release changeset]-/+[repository's head changeset  SHA-1 paraphrase identifier]*
-	along with the compilation platform, build information and supported cpu capabilities.
+	Displays version details along with the compilation platform, build information and supported cpu capabilities in the following manner.
 
-	In case of release tar balls version information is partly derived from configuration file *x265Version.txt*
-	.. seeAlso::  For more information on how to configure the version file please refer to `<https://bitbucket.org/multicoreware/x265_git/wiki/Home>`_  and Contribute pages for updates specific
-	release and version control management.
+	**[Version Name]+[Number of commits from the release changeset]+[repository's head changeset SHA-1 paraphrase identifier]**
 
-	**Example:**
+	For release tar balls version information is derived from configuration file **x265Version.txt**
 
-	*x265 [info]: HEVC encoder version 3.4+27-'d9217cf00'*
+	Example::
 
-	*x265 [info]: build info [Windows][MSVC 1916][64 bit] 10bit*
-
-	*x265 [info]: using cpu capabilities: MMX2 SSE2Fast LZCNT SSSE3 SSE4.2 AVX FMA3 BMI2 AVX2*
+	x265 [info]: HEVC encoder version 3.4+27+'d9217cf00'
+	x265 [info]: build info [Windows][MSVC 1916][64 bit] 10bit
+	x265 [info]: using cpu capabilities: MMX2 SSE2Fast LZCNT SSSE3 SSE4.2 AVX FMA3 BMI2 AVX2
 
 	**CLI ONLY**
 
-- 
1.8.3.1

